<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 7</title>
    <link rel="stylesheet" href="./main.css">
</head>

<body>
    <main>
        <a class="join-us" href="#">JOIN&nbsp;<span>US ON TELEGRAM</span></a>
        <header>
            <h1 class="title">AWESOME</h1>
        </header>
        <section class="media">
            <div class="images">
                <img src="./assets/1.jfif" alt="1">
                <img src="./assets/2.jfif" alt="2">
                <img src="./assets/3.jfif" alt="3">
                <img src="./assets/4.jfif" alt="4">
            </div>
            <div class="adv">
                <p><strong>Place for your advertent</strong></p>
            </div>
        </section>

        <section class="articles">
            <article>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, error explicabo? Voluptatum,
                    quasi
                    sequi! Quia obcaecati consectetur expedita voluptates vel. Ipsam, numquam velit. Quis ipsa commodi
                    consequuntur rerum facilis? Inventore?
                    Nulla aliquid explicabo itaque quasi reprehenderit. Tenetur enim cumque impedit molestias
                    distinctio.
                    Hic
                    eaque porro adipisci libero inventore, repellendus cumque iste odit officiis facilis. Nam quam
                    excepturi
                    harum ullam optio.
                    Quam eius libero itaque ullam blanditiis laboriosam nulla repellat dolores qui, debitis
                    voluptatibus?
                    Labore, quis. Laborum, nobis sed nemo ratione eveniet nesciunt fuga perferendis aut dignissimos
                    aliquam
                    ullam animi recusandae?Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, error
                    explicabo? Voluptatum,
                    quasi
                    sequi! Quia obcaecati consectetur expedita voluptates vel. Ipsam, numquam velit. Quis ipsa commodi
                    consequuntur rerum facilis? Inventore?
                    Nulla aliquid explicabo itaque quasi reprehenderit. Tenetur enim cumque impedit molestias
                    distinctio.
                    Hic
                    eaque porro adipisci libero inventore, repellendus cumque iste odit officiis facilis. Nam quam
                    excepturi
                    harum ullam optio.
                    Quam eius libero itaque ullam blanditiis laboriosam nulla repellat dolores qui, debitis
                    voluptatibus?
                    Labore, quis. Laborum, nobis sed nemo ratione eveniet nesciunt fuga perferendis aut dignissimos
                    aliquam
                    ullam animi recusandae?
                </p>
            </article>
            <article>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, error explicabo? Voluptatum,
                    quasi
                    sequi! Quia obcaecati consectetur expedita voluptates vel. Ipsam, numquam velit. Quis ipsa commodi
                    consequuntur rerum facilis? Inventore?
                    Nulla aliquid explicabo itaque quasi reprehenderit. Tenetur enim cumque impedit molestias
                    distinctio.
                    Hic
                    eaque porro adipisci libero inventore, repellendus cumque iste odit officiis facilis. Nam quam
                    excepturi
                    harum ullam optio.
                    Quam eius libero itaque ullam blanditiis laboriosam nulla repellat dolores qui, debitis
                    voluptatibus?
                    Labore, quis. Laborum, nobis sed nemo ratione eveniet nesciunt fuga perferendis aut dignissimos
                    aliquam
                    ullam animi recusandae?Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, error
                    explicabo? Voluptatum,
                    quasi
                    sequi! Quia obcaecati consectetur expedita voluptates vel. Ipsam, numquam velit. Quis ipsa commodi
                    consequuntur rerum facilis? Inventore?
                    Nulla aliquid explicabo itaque quasi reprehenderit. Tenetur enim cumque impedit molestias
                    distinctio.
                    Hic
                    eaque porro adipisci libero inventore, repellendus cumque iste odit officiis facilis. Nam quam
                    excepturi
                    harum ullam optio.
                    Quam eius libero itaque ullam blanditiis laboriosam nulla repellat dolores qui, debitis
                    voluptatibus?
                    Labore, quis. Laborum, nobis sed nemo ratione eveniet nesciunt fuga perferendis aut dignissimos
                    aliquam
                    ullam animi recusandae?
                </p>
            </article>
            <article>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, error explicabo? Voluptatum,
                    quasi
                    sequi! Quia obcaecati consectetur expedita voluptates vel. Ipsam, numquam velit. Quis ipsa commodi
                    consequuntur rerum facilis? Inventore?
                    Nulla aliquid explicabo itaque quasi reprehenderit. Tenetur enim cumque impedit molestias
                    distinctio.
                    Hic
                    eaque porro adipisci libero inventore, repellendus cumque iste odit officiis facilis. Nam quam
                    excepturi
                    harum ullam optio.
                    Quam eius libero itaque ullam blanditiis laboriosam nulla repellat dolores qui, debitis
                    voluptatibus?
                    Labore, quis. Laborum, nobis sed nemo ratione eveniet nesciunt fuga perferendis aut dignissimos
                    aliquam
                    ullam animi recusandae?Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique, error
                    explicabo? Voluptatum,
                    quasi
                    sequi! Quia obcaecati consectetur expedita voluptates vel. Ipsam, numquam velit. Quis ipsa commodi
                    consequuntur rerum facilis? Inventore?
                    Nulla aliquid explicabo itaque quasi reprehenderit. Tenetur enim cumque impedit molestias
                    distinctio.
                    Hic
                    eaque porro adipisci libero inventore, repellendus cumque iste odit officiis facilis. Nam quam
                    excepturi
                    harum ullam optio.
                    Quam eius libero itaque ullam blanditiis laboriosam nulla repellat dolores qui, debitis
                    voluptatibus?
                    Labore, quis. Laborum, nobis sed nemo ratione eveniet nesciunt fuga perferendis aut dignissimos
                    aliquam
                    ullam animi recusandae?
                </p>
            </article>
        </section>

        <footer>
            <h2 class="title">Venus</h2>
            <nav>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Products</a></li>
                    <li><a href="#">About Us</a></li>
                </ul>
            </nav>
            <form action="#">
                <label for="email">Stay Connected</label>
                <input placeholder="Your email" type="email" name="email" id="email">
            </form>
            <p class="copyright">made by Mytiuk Maksym 2021</p>
        </footer>
    </main>
</body>

</html>